<?php

// +---------------------------------------------------------------------------+
// | Stats Plugin 1.3 for Geeklog - The Ultimate Weblog                        |
// +---------------------------------------------------------------------------+
// | privpol.php                                                               |
// | Suggested Site Privacy Policy for use with stats package                  |
// +---------------------------------------------------------------------------+
// | Copyright (C) 2002, 2003 by the following authors:                        |
// |                                                                           |
// | Authors: Tom Willett        - twillett@users.sourceforge.net              |
// |          John Hughes       - jlhughes@users.sf.net                        |
// +---------------------------------------------------------------------------+
// |                                                                           |
// | This program is free software; you can redistribute it and/or             |
// | modify it under the terms of the GNU General Public License               |
// | as published by the Free Software Foundation; either version 2            |
// | of the License, or (at your option) any later version.                    |
// |                                                                           |
// | This program is distributed in the hope that it will be useful,           |
// | but WITHOUT ANY WARRANTY; without even the implied warranty of            |
// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the             |
// | GNU General Public License for more details.                              |
// |                                                                           |
// | You should have received a copy of the GNU General Public License         |
// | along with this program; if not, write to the Free Software Foundation,   |
// | Inc., 59 Temple Place - Suite 330, Boston, MA  02111-1307, USA.           |
// |                                                                           |
// +---------------------------------------------------------------------------+
//
// $Id: privpol.php,v 1.3 2003/09/11 16:21:14 twillett Exp $

require_once('lib-common.php');

/* 
* Main Function
*/

$display = COM_siteHeader();
$display .= "<p align='center'><font size='5'><b>Privacy Policy</b></font></p>";
$display .= $_CONF['site_name'] . ' has created this privacy statement in order to demonstrate our commitment ';
$display .= 'to privacy. The following discloses the information gathering and dissemination practices for this Web site.';
$display .= '<h2>Information is Automatically Logged</h2>';
$display .= 'This site uses a visitor statistics package that logs the following information on each page access: ';
$display .= 'userid, user_agent, IP, host, browser type, computing platform, date and time, page viewed, ';
$display .= 'referer, request type, and query_string.  We use this information to help diagnose problems with our server ';
$display .= 'and to administer our web site, and to help identify you. This information is also gathered ';
$display .= 'because we like to see who is visiting. <b>This information is not and will never be divulged to a third party.</b>';
$display .= '<h2>Cookies </h2>';
$display .= "This site uses cookies to deliver content specific to your interests, to save your password so you don't have to ";
$display .= 're-enter it each time you visit our site, and for other purposes.';
$display .= '<h2>Registration Forms</h2>';
$display .= "Our site's registration form requires users to give us contact information (i.e. email address). Contact information ";
$display .= "from the registration forms is used to validate the user's account. This enables the site administrators to ";
$display .= 'provide moderation for the various public features of this site, and to get in touch with the user when necessary. ';
$display .= "<b>This information is not and will never be divulged to a third party.</b> We use this data to tailor our visitor's ";
$display .= 'experience at our site showing them content that we think they might be interested in, and displaying the content ';
$display .= 'according to their preferences. ';
$display .= '<h2>External Links </h2>';
$display .= 'This site contains links to other sites. '. $_CONF['site_name'] . ' is not responsible for the privacy practices ';
$display .= 'or the content of such Web sites. ';
$display .= '<h2>Public Forums </h2>';
$display .= 'This site makes message boards available to its users. Please remember that any information that is disclosed in ';
$display .= 'these areas becomes public information and you should exercise caution when deciding to disclose your personal ';
$display .= 'information. While we do our best to ensure only appropriate information is posted, we cannot and do not ';
$display .= "assume responsibility for our user's postings. <b>All postings are property of their respective author.</b>  ";
$display .= 'Improper language is automatically censored by the system.  All submissions are subject to our editorial control ';
$display .= '-- editorial changes will be indicated.';
$display .= '<h2>Security </h2>';
$display .= 'This site has security measures in place to protect the loss, misuse, and alteration of the information under our control. ';
$display .= '<h2>Data Quality/Access </h2>';
$display .= 'This site gives users controll over their user experience and content that they may have provided.  Users can ';
$display .= 'freely modify or delete any content they post.  Users have the ability to customize various aspects of the ';
$display .= 'look and feel of the site.';
$display .= '<h2>Limitation of Liability </h2>';
$display .= $_CONF['site_name'] . ' is not liable for any damages caused by any of the site content, whether directly ';
$display .= 'provided by ' . $_CONF['site_name'] . 'or its employees or not.';
$display .= '<h2>Contacting the Web Site </h2>';
$display .= 'If you have any questions about this privacy statement, the practices of this site, or your dealings with this ';
$display .= 'Web site, you can contact: <a href="mailto:' . $_CONF['site_mail'] . '">webmaster</a>';

$display .= COM_siteFooter(true);

echo $display;
?>